html {
    font-size: 14px;
}

/* Navbar border styling */
.navbar {
    border-top: 1px solid #3cec97;
    border-bottom: 1px solid #3cec97;
}

/* Footer border styling */
footer {
    border-top: 1px solid #3cec97;
    border-bottom: 1px solid #3cec97;
}

/* Mobile burger menu dropdown borders */
@media (max-width: 991px) {
    .navbar-collapse {
        border: 1px solid #3cec97;
        margin-top: 1rem;
        padding: 0;
        background-color: #2b3035;
    }

        .navbar-collapse .nav-item {
            border-bottom: 1px solid #3cec97;
            background-color: #2b3035;
            padding: 0.5rem 0.5rem;
        }

            .navbar-collapse .nav-item:last-child {
                border-bottom: none;
                padding-bottom: 0;
            }
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-top: 60px;
    margin-bottom: 60px;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
    color: var(--bs-secondary-color);
    text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
    text-align: start;
}

